.subcats {
    display: flex;
    flex-wrap: wrap;
}

.subcat img {
    width: 33px;
    height: 24px;
    margin-right: 0.5rem;
}

.subcat > a, .items .subcat > span {
    font-family: 'GRENETTEBOLD';
    font-size: 24px;
}

.pcont .items a, .pcont .items .subcat > span {
    color: #000;
    text-decoration: none;
}

.pcont .items {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 1.5rem;
    min-width: 100%;
}

.items .results {
    display: flex;
    flex-wrap: wrap;
}

    .items .results .items, .subcats.detailed .items {
        display: flex !important;
        flex-wrap: wrap;
    }

        .items .results .items .subcat, .subcats.detailed .items .subcat {
            min-width: 100%;
        }

        .items .results li:not(.subcat), .subcats.detailed .items li:not(.subcat) {
            flex: 0 1 28%;
        }

.subcat {
    padding-bottom: 0.5rem;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.reviews.all-maps {
    margin-top: 3rem !important
}

ul.items a:hover {
    color: #f77147 !important;
}

#subcats.loaded {
    min-height:unset !important;
}